\usepackage[dvipdfmx]{graphicx, color}
\usepackage[colorinlistoftodos, prependcaption]{todonotes}
%% for 数式
\usepackage{amsmath, amssymb}
\usepackage{bm}
\usepackage{listings}
%% for 囲い文字
\usepackage{ascmac}
%% for 訂正線
\usepackage{ulem}
%% for index
\usepackage[dvipdfmx, pdfusetitle]{hyperref}
\usepackage{pxjahyper}
\pdfstringdefDisableCommands{\renewcommand*{\bm}[1]{#1}} % see: https://tex.stackexchange.com/questions/48220/error-when-using-bm-in-numbered-section-title-when-hyperref-is-loaded
%% for noto font
\usepackage[ipaex, unicode]{pxchfon}
%% for 図
\usepackage[subrefformat=parens]{subcaption}
\usepackage{geometry, layout}
%% for file-modification-date
\usepackage{filemod}

\title{{\LaTeX}で日本語文書を書くときのメモ}
\author{Eisoku Kuroiwa}
\date{\Filemodtoday{\jobname}}
